<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Orbot</string>
    <string name="app_description">Orbot é uma aplicação de proxy livre que capacita outras aplicações a usar a internet com mais segurança. O Orbot usa o Tor para criptografar o seu tráfego na internet e então o esconde \"saltando\" entre uma série de computadores ao redor do mundo. Tor é um software livre e de rede aberta que ajuda a se defender de certas formas de vigilância que ameaçam privacidade e liberdade pessoais, atividades e relações comerciais confidenciais e segurança estatal conhecida como análise de tráfego.</string>
    <string name="status_starting_up">O Orbot está a iniciar…</string>
    <string name="status_activated">Conetado à rede Tor</string>
    <string name="status_disabled">O Orbot está desativado</string>
    <string name="status_shutting_down">O TorService está desligando</string>
    <string name="menu_settings">Configurações</string>
    <string name="menu_log">Registo</string>
    <string name="menu_start">Iniciar</string>
    <string name="menu_stop">Parar</string>
    <string name="menu_about">Sobre</string>
    <string name="main_layout_download">Transferir</string>
    <string name="main_layout_upload">Enviar</string>
    <string name="button_about">Sobre</string>
    <string name="menu_exit">Sair</string>
    <string name="menu_scan">Digitalizar BridgeQR</string>
    <string name="menu_share_bridge">Compartilhar BridgeQR</string>
    <!--Welcome Wizard strings (DJH)-->
    <!--END Welcome Wizard strings (DJH)-->
    <string name="pref_general_group">Geral</string>
    <string name="pref_start_boot_title">Iniciar o Orbot no Arranque</string>
    <string name="pref_start_boot_summary">Iniciar automaticamente o Orbot e conetar o Tor quando o seu aparelho Android inicia</string>
    <!--New Wizard Strings-->
    <!--Title Screen-->
    <!--Warning screen-->
    <!--Permissions screen-->
    <!--TipsAndTricks screen-->
    <!--Transparent Proxy screen-->
    <string name="pref_node_configuration">Configuração do Nó</string>
    <string name="error">Erro</string>
    <string name="exit_nodes">Nós de Saída</string>
    <string name="enter_exit_nodes">Digite os Nós de Saída</string>
    <string name="exclude_nodes">Excluír Nós</string>
    <string name="enter_exclude_nodes">Digite Nós Excluídos</string>
    <string name="enter_ports">Insira as portas</string>
    <string name="project_urls">https://www.torproject.org/docs/android\nhttps://guardianproject.info/apps/orbot/</string>
    <string name="third_party_software">Programas de Terceiros:</string>
    <string name="tor_version">Tor: https://www.torproject.org</string>
    <string name="libevent_version">LibEvent v2.0.21: http://www.monkey.org/~provos/libevent/</string>
    <string name="set_locale_title">Idioma</string>
    <string name="pref_socks_title">SOCKS Tor</string>
    <string name="pref_dnsport_title">Porta DNS Tor</string>
    <string name="get_bridges_email">Correio Eletrônico</string>
    <string name="send_email">Enviar Mensagem</string>
    <string name="save">Guardar</string>
    <string name="name">Nome</string>
    <string name="done">Concluído!</string>
    <string name="disable">Desativar</string>
    <string name="enable">Ativar</string>
    <string name="wizard_details_msg">O Orbot é um software de código aberto que contem Tor, Obfs4Proxy, BadVPN, Tun2Socks, LibEvent. Ele fornece um proxy local HTTP (8118) e um proxy SOCKS (9050) como acesso a rede Tor. Orbot também tem a habilidade, em aparelhos com acesso root, de enviar todo o trafego de Internet via rede Tor.</string>
    <string name="pref_proxy_type_dialog">Inserir Tipo de Proxy</string>
    <string name="pref_proxy_port_dialog">Inserir Porta do Proxy</string>
    <string name="pref_proxy_username_summary">Nome do Utilizador do Proxy (Opcional)</string>
    <string name="pref_proxy_username_dialog">Inserir Nome de Utilizador do Proxy</string>
    <string name="use_only_these_specified_nodes">Use *somente* estes nós específicos</string>
    <string name="bridges">Pontes</string>
    <string name="use_bridges">Usar Pontes</string>
    <string name="relays">Retransmissores</string>
    <string name="pref_isolate_dest_summary">Usar um circuito diferente para cada endereço de destino</string>
    <string name="pref_open_proxy_on_all_interfaces_summary">Permita que pares Wi-Fi, aparelhos conectados e outros que se possam conectar ao seu IP, acessem o Tor</string>
    <string name="user_services">Serviços ao utilizador</string>
    <string name="menu_new_identity">Nova Identidade</string>
    <string name="vpn_disabled">VPN Desativado</string>
    <string name="consider_enable_battery_optimizations">Considere a possibilidade de ativar otimizações de bateria</string>
    <string name="pref_connection_padding_summary">Sempre ativa o preenchimento de conexão para se defender de algumas formas de análise de tráfego. Predefinição: auto</string>
    <string name="pref_isolate_dest">Isolar os endereços de destino</string>
    <string name="pref_disable_ipv4_summary">Diz às saídas para não se conectarem a endereços IPv4</string>
    <string name="found_existing_tor_process">processo Tor existente foi encontrado…</string>
    <string name="app_services">Serviços de app</string>
    <string name="pref_reduced_connection_padding">Preenchimento de conexão reduzido</string>
    <string name="start_tor_again_for_finish_the_process">Reiniciar o Tor para terminar o processo</string>
    <string name="default_socks_http">SOCKS: - HTTP: -</string>
    <string name="pref_reduced_connection_padding_summary">Fecha conexões de relé mais cedo e envia menos pacotes de preenchimento para reduzir dados e uso de bateria</string>
    <string name="refresh_apps">Atualizar apps</string>
    <string name="pref_http_title">HTTP Tor</string>
    <string name="pref_disable_ipv4">Desativar conexões IPv4</string>
    <string name="onion">.onion</string>
    <string name="pref_prefer_ipv6_summary">Diz às saídas que os endereços IPv6 são preferidos</string>
    <string name="pref_prefer_ipv6">Preferir conexões IPv6</string>
    <string name="something_bad_happened">Aconteceu algo de mau. Verifique o registo de eventos</string>
    <string name="pref_http_summary">Porta em que o Tor oferece o seu proxy HTTP (predefinição: 8118 ou 0 para desativar)</string>
    <string name="pref_connection_padding">Preenchimento de conexão</string>
    <string name="pref_open_proxy_on_all_interfaces_title">Abrir o Proxy em Todas as Interfaces</string>
    <string name="pref_http_dialog">Configuração da Porta HTTP</string>
    <string name="consider_disable_battery_optimizations">Considere a possibilidade de desativar otimizações de bateria</string>
    <string name="pref_proxy_port_title">Porta Proxy de Saída</string>
    <string name="ports_reachable_behind_a_restrictive_firewall">Portas alcançáveis por detrás de uma Firewal restritiva</string>
    <string name="pref_proxy_username_title">Nome do Utilizador do Proxy de Saída</string>
    <string name="pref_proxy_host_summary">Nome do Hospedeiro do Servidor Proxy</string>
    <string name="updating_settings_in_tor_service">a atualizar as definições no serviço Tor</string>
    <string name="menu_hidden_services">Serviços ocultos</string>
    <string name="pref_proxy_type_summary">Protocolo para usar para o servidor proxy: HTTP, HTTPS, Socks4, Socks5</string>
    <string name="pref_proxy_port_summary">Porta do Servidor Proxy</string>
    <string name="pref_proxy_password_dialog">Inserir palavra-passe do proxy</string>
    <string name="pref_proxy_password_title">Palavra-passe do proxy de saída</string>
    <string name="pref_proxy_title">Proxy de Rede de Saída (Opcional)</string>
    <string name="pref_use_expanded_notifications_title">Notificações Estendidas</string>
    <string name="bridges_updated">Pontes Atualizadas</string>
    <string name="pref_proxy_host_title">Anfitrião Proxy de Saída</string>
    <string name="pref_proxy_host_dialog">Inserir Hospedeiro Proxy</string>
    <string name="pref_proxy_password_summary">Palavra-passe do Proxy (Opcional)</string>
    <string name="project_home">Projeto Home(s):</string>
    <string name="pref_proxy_type_title">Tipo de Proxy de Saída</string>
    <string name="hidden_services">Serviços ocultos</string>
    <string name="newnym">Mudou para uma nova identidade do Tor!</string>
    <string name="reachable_ports">Portas alcançáveis</string>
    <string name="couldn_t_start_tor_process_">Não foi possível iniciar o processo Tor:</string>
    <string name="unable_to_start_tor">Não é possível iniciar o Tor:</string>
    <string name="enter_or_port">Inserir OU porta</string>
    <string name="pref_use_persistent_notifications_title">Notificações Sempre Ativadas</string>
    <string name="full_device_vpn">VPN Para Todo o Aparelho</string>
    <string name="trouble_connecting">Problemas na conexão \?</string>
    <string name="bridge_cloud">Conecte-se através de servidores em nuvem</string>
    <string name="bridge_community">Conecte-se através de servidores da comunidade</string>
    <string name="bridge_direct_connect">Conecte-se diretamente ao Tor (O melhor)</string>
    <string name="app_shortcuts">Aplicações ativadas para o Tor</string>
    <string name="share_as_qr">Compartilhar como QR</string>
    <string name="please_restart_Orbot_to_enable_the_changes">Por favor reinicie Orbot para ativar as mundanças</string>
    <string name="auth_cookie">Cookie de autenticação</string>
    <string name="service_type">Tipo do Serviço</string>
    <string name="confirm_service_deletion">Confirmar a remoção do serviço</string>
    <string name="create_a_backup_first">Criar primeiro backup</string>
    <string name="restore_backup">Restaurar Backup</string>
    <string name="backup_restored">Backup restaurado</string>
    <string name="backup_saved_at_external_storage">Backup gravado em mídia externa</string>
    <string name="delete_service">Remover Serviço</string>
    <string name="backup_service">Serviço de Backup <i>(Aviso: Isso pode expor a sua configuração de serviço para as outras apps)</i></string>
    <string name="copy_address_to_clipboard">Copiar para a area de transferência</string>
    <string name="onion_port">Porta Onion</string>
    <string name="local_port">Porta Local</string>
    <string name="vpn_default_world">Global (Automático)</string>
    <string name="apps_mode">Modo VPN</string>
    <string name="if_your_mobile_network_actively_blocks_tor_you_can_use_a_tor_bridge_to_access_the_network_another_way_to_get_bridges_is_to_send_an_email_to_bridges_torproject_org_please_note_that_you_must_send_the_email_using_an_address_from_one_of_the_following_email_providers_riseup_gmail_or_yahoo_">Se a sua rede móvel bloqueia o Tor, pode utilizar um \'Servidor Ponte\' como alternativa contra o bloqueio. SELECIONE umas das opções para configurar e testar…</string>
    <string name="restart_orbot_to_use_this_bridge_">Por favor reinicie Orbot para ativar as mundanças</string>
    <string name="pref_torrc_dialog">Torrc Personalizado</string>
    <string name="pref_torrc_summary">SOMENTE EXPERIENTES: adicione sua própria linha de configuração torrc</string>
    <string name="pref_torrc_title">Configuração Personalizada do Torrc</string>
    <string name="pref_dnsport_dialog">Configuração da Porta DNS</string>
    <string name="pref_dnsport_summary">Porta em que Tor oferece DNS dele (predefinição: 5400 ou 0 para desativar)</string>
    <string name="pref_transport_dialog">Configuração da Porta TransProxy</string>
    <string name="pref_transport_summary">Porta em que Tor oferece o Proxy Transparente dele (predefinição: 9040 ou 0 para desativar)</string>
    <string name="pref_transport_title">Porta TransProxy Tor</string>
    <string name="pref_socks_dialog">Configuração da Porta SOCKS</string>
    <string name="pref_socks_summary">Porta que o Tor oferece do proxy SOCKS dele (predefinição: 9050 ou 0 para desativar)</string>
    <string name="pref_disable_network_summary">Pôr o Tor em modo de latência quando não houver Internet disponível</string>
    <string name="pref_disable_network_title">Sem Rede, Modo de Latência Automática</string>
    <string name="pref_use_expanded_notifications">Mostrar as notificação expandida com o Tor, país de saída e o IP</string>
    <string name="pref_use_persistent_notifications">Mantenha sempre um ícone na barra de ferramentas quando o Orbot estiver conectado</string>
    <string name="hidden_service_request">Uma app quer abrir uma porta no servidor onion %1$d para a rede Tor. É seguro caso confie nesta app.</string>
    <string name="openssl_version">OpenSSL v1.0.2j: http://www.openssl.org</string>
    <string name="obfsproxy_version">Obfs4proxy v0.0.8: https://github.com/Yawning/obfs4</string>
    <string name="enable_debug_log_to_output_must_use_adb_or_alogcat_to_view_">Ativar os registos de depuração para saída (deve usar adb ou aLogCat para ver)</string>
    <string name="run_as_a_client_behind_a_firewall_with_restrictive_policies">Executar como um cliente atrás de um firewall com políticas restritivas</string>
    <string name="reachable_addresses">Endereços Atingíveis</string>
    <string name="enter_a_custom_relay_nickname">Insira um apelido de retransmissão customizado</string>
    <string name="the_nickname_for_your_tor_relay">O apelido para o seu retransmissor Tor</string>
    <string name="relay_nickname">Apelido do retransmissor</string>
    <string name="listening_port_for_your_tor_relay">Ouvindo a porta do seu retransmissor Tor</string>
    <string name="relay_port">Porta Retransmissora</string>
    <string name="enable_your_device_to_be_a_non_exit_relay">Ativar o seu aparelho para ser um retransmissor de sem saída</string>
    <string name="relaying">Retransmitindo</string>
    <string name="strict_nodes">Nós Estritos</string>
    <string name="fingerprints_nicks_countries_and_addresses_to_exclude">Impressões digitais, apelidos, países e endereços para excluir</string>
    <string name="fingerprints_nicks_countries_and_addresses_for_the_last_hop">Impressões digitais, apelidos, países e endereços para a última etapa</string>
    <string name="your_relay_settings_caused_an_exception_">As suas configurações de retransmissão causaram uma exceção!</string>
    <string name="your_reachableaddresses_settings_caused_an_exception_">As suas configurações de Endereços Acessíveis causou uma exceção!</string>
    <string name="pref_allow_background_starts_summary">Deixar uma app informar o Orbot para iniciar o Tor e os seus serviços relacionados</string>
    <string name="pref_allow_background_starts_title">Permitir Inicializações em Segundo Plano</string>
    <string name="pref_entrance_node_dialog">Digite os Nós de Entrada</string>
    <string name="pref_entrance_node_summary">Impressões digitais, apelidos, países e endereços para a primeira etapa</string>
    <string name="pref_entrance_node">Nós de Entrada</string>
    <string name="pref_node_configuration_summary">Aqui estão as configurações avançadas que podem reduzir o seu anonimato</string>
    <string name="be_a_snowflake_desc">Permita que os outros utilizadores do Tor se conectem ao Tor através do seu aparelho</string>
    <string name="be_a_snowflake_title">Execute o proxy Snowflake</string>
    <string name="bridge_snowflake">Conecte através dos outros pares Tor (experimental)</string>
    <string name="use_qr_code">Use um Código QR</string>
    <string name="paste_bridges">Colar as Pontes</string>
    <string name="in_a_browser">Visite o %s com um navegador e toque no Get Bridges &gt; Just Give Me Bridges!</string>
    <string name="use_custom_bridges">Use Pontes Personalizadas</string>
    <string name="configure_custom_bridges">Configure as Pontes Personalizadas</string>
    <string name="custom_bridges">Pontes Personalizadas</string>
    <string name="request_bridges_from_torproject">Solicite pontes do torproject.org</string>
    <string name="enter_characters_from_image">Digite os caracteres da imagem</string>
    <string name="captcha">Captcha</string>
    <string name="solve_captcha_instruction">Para solicitar pontes resolva o CAPTCHA.</string>
    <string name="refresh_captcha">Atualize o CAPTCHA</string>
    <string name="request_bridges">Solicitar Pontes</string>
    <string name="testing_tor_direct_success">Sucesso. A conexão com o Tor é boa!</string>
    <string name="testing_tor_direct">Testando a conexão com o Tor…</string>
    <string name="pref_reduced_circuit_padding_summary">Use menos algoritmos de preenchimento para reduzir o uso dos dados e da bateria</string>
    <string name="pref_reduced_circuit_padding">Preenchimento reduzido do circuito</string>
    <string name="pref_circuit_padding_summary">Ative o preenchimento do circuito para se defender contra algumas formas de análise de tráfego</string>
    <string name="pref_circuit_padding">Preenchimento do circuito</string>
    <string name="backup_port_exist">Erro: Um serviço Onion já está usando a porta %s</string>
    <string name="confirm">Confirme</string>
    <string name="v3_import_auth_private">Importe o .auth_private</string>
    <string name="v3_backup_name_hint">Nome do ficheiro de backup…</string>
    <string name="v3_delete_client_authorization_confirm">Exclua a autorização do cliente</string>
    <string name="v3_delete_client_authorization">Exclua a chave de autorização do cliente</string>
    <string name="v3_backup_key_warning">Aviso: Isso pode expor a sua chave a os outras apps</string>
    <string name="v3_backup_key">Chave de autorização do cliente de backup</string>
    <string name="v3_onion">Domínio v3 .onion</string>
    <string name="v3_key_hash">Chave privada x25519 na Base 32</string>
    <string name="v3_client_auth_activity_title">Autorização v3 do cliente</string>
    <string name="v3_client_auth">Autorização do cliente do serviço Onion v3</string>
    <string name="v3_hosted_services">Serviços Onion v3 hospedados</string>
    <string name="get_bridges_email_request">Solicite Pontes através do E-mail</string>
    <string name="mebibyte">MiB</string>
    <string name="kibibyte">KiB</string>
    <string name="deny">Negue</string>
    <string name="allow">Permita</string>
</resources>